# Namespace Configuration.AppMode

Configuration.AppMode

- Defined in: configuration.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Configuration.AppMode

## Namespace Detail

Configuration.AppMode

## Field Detail

<static> <constant> Configuration.AppMode.LOCAL
local

Since:
  1.1

<static> <constant> Configuration.AppMode.REMOTE
remote

Since:
  1.1

<static> <constant> Configuration.AppMode.USB
usb

Since:
  1.1